/* CSS Document */

body{ width:800px; height:520px; margin:0; background-color:#000000; }

/******Contenidos textos*/
#cont{ background-image:url(../img/bg/bg_claro.jpg); width:800px; height:520px; margin:0; position:absolute; top:0; left:0;}
#bg_derecha{ background-image:url(../img/bg/cont_rigth.jpg); background-position:right top; background-repeat:repeat-y; width:800px; height:500px; margin:0; position:absolute; top:0; left:0; z-index:1}
#bg_left{ background-image:url(../img/bg/cont_left.jpg); background-position:left top; background-repeat:repeat-y;; width:800px; height:500px; margin:0; position:absolute; top:0; left:0; z-index:4}
#bg_top{background-color:transparent; background-image:url(../img/bg/sombra_top.png); background-repeat:no-repeat; background-position:top left; width:800px; height:50px; position:absolute; top:0; left:0; z-index:50;}
#bg_bottom{background-color:transparent; background-image:url(../img/bg/sombra_bottom.png); background-repeat:repeat-x; background-position:bottom left; width:800px; height:70px; position:absolute; top:450px; left:0; z-index:50;}

.margen_bajo{margin-bottom:5px;}

#texto{ overflow:auto; background-color:transparent; width:799px; height:497px; z-index:60; position:absolute; top:0; left:0;}
#texto_in{ padding:20px 80px 30px 80px; font-family:Arial, Helvetica, sans-serif; font-size:13px;  color:#333333; }
#texto_in img{float:left; padding:15px;  }
#texto_in p{text-align:justify; line-height:19px;}
#texto_in ul{margin-left:30px; list-style-image:url(../img/btn/lista.png); line-height:26px; font-size:12px;}
#texto_in a:link { text-decoration: none; color:#000;}
#texto_in a:visited {text-decoration: none; color:#666666;}
#texto_in a:hover {text-decoration:none; color:#FCA314;}
#texto_in a:active {text-decoration: none; color:#000; }
#texto_in h1{text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:20px; color:#000000; text-transform:uppercase; margin-top:60px;}
#texto_in h2{text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:23px; color:#666666; padding-top:20px; }
#texto_in h3{text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; color:#000000; text-transform:uppercase; font-weight:bold;}
/*#texto h3{text-align:justify; font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:20px; color:#000000; text-transform:uppercase; margin-top:60px;}*/

/*******Contenidos videos******/
.tit{color:#F09F1A;}

#cont2{ background-color:transparent; width:800px; height:500px; margin:0; position:absolute; top:0; left:0; text-align:center;}

/******selección******/



#seleccio{width:800px; height:520px; background-image:url(../img/bg/bg_claro.jpg); overflow:auto;}

#filme{width:200px;  float:left; background-image:url(../img/bg/trans2.png); margin:3px; text-align:center; border:1px solid  #FC9B13; padding-bottom:3px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-size:10px;}
#filme img{  padding:3px;}
#filme a:link { text-decoration: none; color:#FFFFFF;}
#filme a:visited {text-decoration: none; color:#FFFFFF;}
#filme a:hover {text-decoration:none; color:#000000;}
#filme a:active {text-decoration: none; color:#FFFFFF; }